a img{border:0}
form{margin:0;padding:0}
h2{color:#EF8A00;font:normal 18px Arial,Tahoma,Helvetica,sans-serif;margin:0 0 0.2em 0;padding:0;white-space:nowrap}
h3{color:#EF8A00;font:normal 18px Arial,Tahoma,Helvetica,sans-serif;margin:0 0 0.4em 0;padding:0}
h4{color:#EF8A00;font:normal 15px Arial,Tahoma,Helvetica,sans-serif;margin:0 0 0.4em 0;padding:0}
input,textarea,select{color:#EF8A00;font:normal 11px Tahoma,"Trebuchet MS",Arial,Helvetica,sans-serif}
.hint{color:#EF8A00;font-size:10px}
.sitefontspec{border-style:none;COLOR:#EF8A00;font:normal 10px verdana;TEXT-TRANSFORM:none}
.whiteText{color:#FFF;font:Arial,Helvetica,sans-serif}
.whiteTextItalic{color:#FFF;font:Arial,Helvetica,sans-serif;font-style:italic}
a.more{background:url(/images/default/arw_blue.gif) no-repeat 0 55%;padding-left:12px;text-decoration:none}
span.big{color:#49b7ff;font-size:30px;font-weight:bold}
span.colorburn{color:#ff8804}
span.small{color:#4f6471;font-size:12px}
td.crn_bottom_border{border-bottom:1px solid #c8c8c8;width:100%}
td.crn_bottom_left_border{background:url(/images/default/crn_bottom_left_border.gif) no-repeat bottom left;height:5px;width:5px}
td.crn_bottom_right_border{background:url(/images/default/crn_bottom_right_border.gif) no-repeat bottom right;height:5px;width:5px}
td.crn_top_border{border-top:1px solid #c8c8c8;width:100%}
td.crn_top_left_border{background:url(/images/default/crn_top_left_border.gif) no-repeat top left;height:5px;width:5px}
td.crn_top_right_border{background:url(/images/default/crn_top_right_border.gif) no-repeat top right;height:5px;width:5px}
td.pdg{padding:10px 20px 5px 20px}
td.pdg_border{border-left:1px solid #c8c8c8;border-right:1px solid #c8c8c8;padding:10px 20px 5px 20px}
#content{width:560px}
#content,#sidebar{vertical-align:top}
#fish{margin:0 0 0 -200px;position:absolute;z-index:1}
#fish_small{margin:10 0 0 -90px;position:absolute;z-index:1}
#footer_line{border-top:4px solid #EF8A00}
#join td a img,#search td a img{margin-right:10px}
#join td p a,#search td p a{color:#515151;font-weight:bold;text-decoration:underline}
#join td p,#join td table td,#search td p,#search td table td,#promotion td p{color:#515151;font:normal 12px Arial,Tahoma,Helvetica,sans-serif}
#join td,#promotion td{background:#f0f0f0}
#layout{margin:0 auto;width:760px}
#logo{padding:14px 0}
#newmembers td{background:#F4CC95}
#promotion{width:100%}
#promotion td a img{border:1px solid #fff;margin-right:10px}
#promotion td p a{color:#515151;font-weight:bold;text-decoration:none}
#registration td div a img,#oursites td div a img{margin-right:12px}
#registration td ul li{color:#2c2c30;font:normal 12px Arial,Tahoma,Helvetica,sans-serif;margin:0 0 10px 0}
#registration td,#oursites td{background:#F8EDDE}
#registration td.pdg ul{margin-bottom:15px;margin-top:20px}
#registration td.pdg ul li{color:#F4CC95;font:normal 12px Arial,Tahoma,Helvetica,sans-serif}
#registration td.pdg ul li span{color:#2c2c30}
#registration td.pdg_two{background:#F4CC95;height:32px;width:100%}
#registration td.pdg_two_crn{background:#F4CC95;height:5px}
#registration td.width{background:#F8EDDE;width:100%}
#search{background:#fff}
#sidebar{padding-left:7px;width:200px}
#welcome td{background:#f3ad4c}
#welcome td a img,#newmembers td a img{border:1px solid #fff;margin-right:3px}
#welcome td a,#newmembers td a,#oursites td a{color:#EF8A00;font:bold 0.75em Tahoma,Arial,Helvetica,sans-serif}
#welcome td h1{color:#fff;font:bold 21px "Trebuchet MS",Tahoma,Arial,Helvetica,sans-serif;margin:0}
#welcome td p{color:#fff;font:normal 12px Arial,Tahoma,Helvetica,sans-serif}
#welcome td ul li{color:#fff;font:normal 12px Arial,Tahoma,Helvetica,sans-serif;margin:0 0 5px 0}
#welcome td ul,#registration td ul{margin:0 0 10px 20px;padding:0}
#welcome td.crn_bottom_left_color{background:#EF8A00;height:5px;text-align:left;width:5px}
#welcome td.crn_bottom_right_color{background:#EF8A00;height:5px;text-align:right;width:5px}
#welcome td.pdg_btm_line{background:#EF8A00;height:24px;width:100%}
#welcome td.width{background:#EF8A00;width:100%}
#welcome,#newmembers,#oursites,#join,#search{margin-bottom:6px;width:100%}
#registration td a:link,a:visited{color:#EF8A00;font:normal 11px Tahoma,Arial,Helvetica,sans-serif}
#registration td.pdg_two a:hover{color:#666}
#registration td.pdg_two a:link,a:visited{color:#EF8A00;font-size:11px}
a.more:hover{text-decoration:underline}
a:hover{color:#CCC}
a:link,a:visited{color:#EF8A00}